path: /build/build/mark-repository-20250104.package.tar.zst
dependencies: []
compilespec:
  steps:
  - |
    mkdir -p /repo/etc/luet/repos.conf.d/ && \
    mv ${PACKAGE_NAME}.yml /repo/etc/luet/repos.conf.d/
  env: []
  prelude: []
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: mark
    version: "20250104"
    category: repository
    buildtimestamp: 2025-01-04 18:09:12.791991795 +0000 UTC m=+8.994075283
    treedir: /build/packages
  package_dir: /repo
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 647ceed9381714ef572a63cb55038022c24e0e643dc0bef6744d1ef8e26b47ba
compressiontype: zstd
files:
- etc/luet/repos.conf.d/mark.yml
package_cacheimage: ""
runtime:
  name: mark
  version: "20250104"
  category: repository
